div.logi_claire
{
	width:100%;
	display: block;
	float: left;
	background:#e7f0fd;

}
ul.menu_logiciel{
	width:912px;
	height:75px;
	display: block;
	float: none;
	list-style-type: none;
	text-align: center;
	margin:auto;
	margin-top: 0px;
}
ul.menu_logiciel>li{
        border-left:none;
        margin: 0px;
        margin-left:6px;
        padding:0px; 
        float: left
    }
ul.menu_logiciel>li>a{
    font-size:1.3em;
    line-height: 1.9em;
    display: block;
    width:220px;
    margin:1px;

    height:50px;
    border-radius: 7px;
    box-shadow: 0px 2px 4px #ccc;
    text-decoration: none;
    font-size: 1.4em;
    font-weight: 300;
    color: #183f77;
}
ul.menu_logiciel>li>a:hover{
    color:#e7f0fd;
    background: #183f77 ;
    text-shadow:none;
    font-weight: 400;
    }
ul.menu_logiciel>li>a.current{
    background: #e7f0fd;
    }

.form_support
{
    width:100%;
    display: block;
    margin-bottom: 25px;
    float:left;
}


.form_support h3,.info h3 {
    float:none;
    width:100%;
    text-align: center;
}
.form_support ul{
    float:left;
    list-style-type: none;
    margin:0;
    padding: 0;
    width:40%;
}
.form_support ul li
    {margin-bottom: 4px;
        display: block;
        float:left;
        width: 100%;}

.form_support label{
    float:left;
    display:block;
    width:35%;
    font-weight: bold;
    text-align: right;
    height:32px;
}

.form_support input,.form_support textarea,.form_support select{
    width:90%;
    float:left;
    display: block;
    margin:0px;
    padding: 0px;
    font-family: "Roboto",sans-serif;
    margin-left:5%;
    height:40px;
    border-radius: 7px;
    font-size: 1.1em;
    text-align: center;
    border: 1px solid #183f77;
    }
.form_support input[type=checkbox]
{
    width:50px;
}
table.comparaison
{
    width:60%;
    margin: auto;
}

table.comparaison>thead
 {
    height:100px;
 }

table.comparaison>thead>tr>th
{
    height:70px;
    color:white;
    text-transform: capitalize;
    width:15%;
}
table.comparaison>thead>tr>th:nth-child(1)
{  
    color:black;
    background:#d5d3d3;
    text-transform: none;
    width:55%;
}
table.comparaison>thead>tr>th:nth-child(2)
{
    background:green;
}
table.comparaison>thead>tr>th:nth-child(3)
{
    background:red;
}
table.comparaison>thead>tr>th:nth-child(4)
{
    background:black;
}
table.comparaison>tbody>tr:nth-child(2n+1)>td:nth-child(1)
{
    font-weight: 500;
    background:white;
    padding-left:10px;
}

table.comparaison>tbody>tr:nth-child(2n)>td:nth-child(1)
{
    font-weight: 500;
    background:#92d6f0;
    padding-left:10px;
}
table.comparaison>tbody>tr:nth-child(2n)>td:nth-child(2)
{
    background:#8ed3df;
}
table.comparaison>tbody>tr:nth-child(2n+1)>td:nth-child(2)
{
    background:#edf6e9;
}

table.comparaison>tbody>tr:nth-child(2n)>td:nth-child(3)
{
    background:#a1c7d4;
}
table.comparaison>tbody>tr:nth-child(2n+1)>td:nth-child(3)
{
    background:#fce7dc;
}
table.comparaison>tbody>tr:nth-child(2n)>td:nth-child(4)
{
    background:#82b6c9;
}
table.comparaison>tbody>tr:nth-child(2n+1)>td:nth-child(4)
{
    background:#d5d3d3;
}
table.comparaison>tbody>tr>td
{
    text-align: center;
    padding-top: 9px;
}
table.comparaison>tbody>tr>td:nth-child(1)
 {
    text-align: left;
    padding-top: 0px;   
 }




.form_support textarea{
    height:100px;
}
.form_support input.btn-primary
{
    color:#fff;
    height:78px;
    font-size: 1.7em;
    text-transform: uppercase;
    font-weight: 400;
    background: #183f77;
    display: block;
    float:left;
    margin-top: 5px;
    width:20%;
    border:2px solid #fff;
}
.form_support input.btn-primary:hover
{
    background: #98bff7;
    color:#183f77;
    font-weight: 500;

}

.form_support p
{
    width:35%;
    display: block;
    float:right;
    margin:5px;
    border-left: 3px solid;
    padding-left:15px;
    min-height:110px;
}

div.left_sup{
width:22%;
display:block;
float:left;
background:#fff;
border-radius: 5px;
padding:5px;
height:550px;
overflow: scroll;
}
div.right_sup{
    margin-left:1%;
width:75%;
display:block;
float:left;
background:#fff;
border-radius: 5px;
padding:5px;
height:550px;
overflow: scroll;
}
div.left_sup a{
    text-decoration: none;
    font-weight: 400;
    color:#183f77;
}
div.left_sup ul {
    list-style-type: none;
    margin: 0px;
    padding :0px; 
    }
div.left_sup ul li {
    margin: 0px;
    padding :0px; 
    }
div.left_sup li>ul>li {
    margin-left: 25px;
    }
div.left_sup li>ul>li>a {
    color:#000;
    }
#achat
{
    width:100%;
    float: left;
}
#achat ul
{
    float:left;
    width:95%;
    display: block;
    margin: 0px;
    padding:4%;
}
#achat>form>ul>li{
    display: block;
    width:33%;
    float:left;
    margin: 0px;
    border-left: 3px solid;
    height:320px;
    margin-bottom: 15px;

}
#achat>form>ul>li:nth-child(1){
    border:none;
    }

#achat>form>ul>li>h3{
    margin:0px;
    margin-left: 20px;
    margin-top: 20px;
    font-weight: 300;

}
#achat>form>ul>li>h3>span {
    font-weight: 200;
    }
#achat input.btn_secondary:nth-child(2){
    display:block;
    width:60%;
    height:50px;
    margin:auto;
    font-size: 1.7em;
    text-transform: uppercase;
    font-weight: 400;
    background: #98bff7;
    color: #183f77;
    font-weight: 500;
}
#achat input.btn_secondary:nth-child(2):hover{
    background: #183f77;
    color: #98bff7;
    font-weight: 500;
}

#achat>form>ul>li>ul>li
{
    display:block;
    width:100%;
    float:left;
    height:40px;
    margin-bottom: 10px;
}
#achat>form>ul>li>ul>li>p{
    display: block;
    width:100%;
    text-align: center;
    margin:0px;
    font-size: 0.9em;
}
#achat>form>ul>li>ul>li label{
    display:block;
    font-weight: 400;
    float:left;
    width:30%;
    margin-right: 5px;
    border-bottom: 1px solid #fff;
}
#achat>form>ul>li>ul>li input,select, textarea
{
    width:90%;
    height:28px;
    border-radius: 7px;
    box-sizing: border-box;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
    margin-left: 5%;
    height:40px;
    font-size: 1.1em;
    text-align: center;
    border: 1px solid #183f77;
}
#achat>form>ul>li>ul>li input[type=submit]
    {border: 2px solid #fff;}


#achat>form>ul>li>ul>li textarea
{
    height:68px;

}
#achat>form>ul>li>ul>li input.small_inp,select.small_inp
{
    width:27%;
    float: left;
    margin-right: 5px;
}
#achat>form>ul>li>ul>li>span
{
    font-weight: 500;
    font-size: 1.1em;
    width:55%;
    display: block;
    float: left;
    text-align: right;
    height:28px;

}
#achat input:nth-child(2)
{
    margin-left:0;
}
#achat>form>ul>li>ul>li input[type=radio]
{
    width:25px;
    height: 25px;
    margin: 0;
    float:left;
}

ul.menu_logiciel_petit{
    height:40px;
    position:fixed;
    top:73px;
    margin-left:190px;
    z-index:1;
}
ul.menu_logiciel_petit>li>a{
    font-size:1.4em;
    line-height: 1.4em;
    width:220px;
    margin:1px;
    height:38px;
    font-weight: 400;
    background: #fff;
}

div#recaptcha1,div#recaptcha2,div#recaptcha3
{
    display: block;
    float:left;
    width:304px;
    margin-top:5px;
    margin-left:10px;
}

@media screen and (max-width: 425px)
{
    ul.menu_logiciel{
        width:100%;
        margin:0px;
        padding:0px;
        height: auto;
    }

    ul.menu_logiciel>li{
        width:49%;
        float:left;
        margin:0px;
        padding:0px;
        margin-right:2px;

    }
    ul.menu_logiciel>li>a{
        width:100%;
        font-size: 1.2em;
    }

    div.left_sup{
        width:85%;
        margin-left: 15px;
        margin-bottom: 15px;
        margin-top:20px;
        height:150px;
        
    }
    div.right_sup{
        width:85%;
        margin-left: 15px;
        margin-bottom: 15px;
        height:250px;
    }
    .form_support ul {
        width:95%;
    }
    .form_support p {
        width:95%;
        margin:0px;
    }
    .form_support input.btn-primary {
        width:92%;
        height:35px;
        font-size: 1.4em;
        border:2px solid #fff;
    }

    #recaptcha4
    {
        margin:auto;
    }


    #achat>form>ul
    {
        padding:0px;
        width:100%;
    }
    #achat>form>ul>li{
        margin:0px;
        width:95%;
        border:0px;
    }
    #contact_form label{
        font-size: 1.3em;
    }
    #achat input.btn_secondary:nth-child(2){
    float:left;
    margin-left: 20%
    }
    #achat>form>ul>li
    {
        height:auto;
    }
    #achat>form>ul>li>ul>li label
    {
        width:40%;
    }
    #achat>form>ul>li>ul>li input, select, textarea, #achat>form>ul>li>ul>li>span
    {
        width:92%;
    }
    #achat>form>ul>li>ul>li input.small_inp, select.small_inp
    {
        width:27%;
    }
    #achat>form>ul>li>h3
    {
        font-weight: 400;
    }
    ul.menu_logiciel_petit>li>a{
        display:none;
    }
    ul.menu_logiciel_petit>li>a.current
    {
        display: block;
        position:fixed;
        top:0px;
        right:5px;
        width:35%;
        border-radius: 0px;
        font-size: 1em;
        line-height: 2.2em;
        background: none;
        box-shadow: none;
        color:#fff;
    }
}